Need to upgrade mythtv

Archived topics about LMDE 1
Forum rules
4partee
Level 1
Level 1
Posts: 13
Joined: Fri Aug 24, 2012 8:17 am

Need to upgrade mythtv

Postby 4partee » Thu Dec 06, 2012 6:20 pm

A fix for a problem with the pvr-?50 capture cards has been released by mythtv.org around 30 Nov 2012.

I need the fix and can't wait until the next UP.

I am migrating from Ubuntu 10.04 and I would prefer a pure LMDE XFCE solution for 4 FEs and a FE/BE.

How can I get the fix now? Otherwise, I will run 4 Ubuntu xfce FEs with a MythBuntu FE/BE.

Is the LMDE UP cycle right for me?

John

sobrus
Level 2
Level 2
Posts: 87
Joined: Thu Aug 30, 2012 1:36 am

Re: Need to upgrade mythtv

Postby sobrus » Fri Dec 07, 2012 5:10 pm

MythTV is available in deb multimedia repo.
http://www.deb-multimedia.org/dists/uns ... age/mythtv
Sid version is dated 3 dec 2012, so it might be good.

You can try to install it from there, maybe with some additional packages from sid.
But if you frequently need newest (few days old) software LMDE isn't right for you.
And I don't know what is. I don't know Ubuntu, but openSUSE packman repo isn't that fresh either.

4partee
Level 1
Level 1
Posts: 13
Joined: Fri Aug 24, 2012 8:17 am

Re: Need to upgrade mythtv

Postby 4partee » Sun Dec 30, 2012 12:56 am

Follow up:

The FE/BE is now Mythbuntu 12.04 as I needed the pvr=?50 fix for the BE.

The 4 FE systems are going to LMDE Mint. I really like the suite of apps.

Thanks;
John


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests